<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0ddfa776-bdd1-405a-b4bc-fa2ba24b6076" name="更改" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/webman/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="D:\apply\phpstudy_pro\Extensions\php\php8.2.9nts\php.exe">
    <include_path>
      <path value="$PROJECT_DIR$/webman/vendor/composer" />
      <path value="$PROJECT_DIR$/webman/vendor/psr/log" />
      <path value="$PROJECT_DIR$/webman/vendor/psr/container" />
      <path value="$PROJECT_DIR$/webman/vendor/nikic/fast-route" />
      <path value="$PROJECT_DIR$/webman/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/webman/vendor/workerman/workerman" />
      <path value="$PROJECT_DIR$/webman/vendor/workerman/webman-framework" />
      <path value="$PROJECT_DIR$/webman/vendor/workerman/coroutine" />
    </include_path>
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 2
}]]></component>
  <component name="ProjectId" id="2u9XI1wtCPZFlrg7FpxEdZXKEWu" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "last_opened_file_path": "D:/www/webman",
    "nodejs_package_manager_path": "npm",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-76f8388c3a79-JavaScript-PS-243.24978.50" />
        <option value="bundled-php-predefined-a98d8de5180a-fbeb0b58ac0f-com.jetbrains.php.sharedIndexes-PS-243.24978.50" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="0ddfa776-bdd1-405a-b4bc-fa2ba24b6076" name="更改" comment="" />
      <created>1741661680676</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1741661680676</updated>
      <workItem from="1741661681853" duration="24000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>